deviceDesc = camea sumitiomo test

defineTemperature tt
makenv tt -driver [lsdriver] {
  lsc_sensor tm A -sensor X89009 -sensorname main
  # lsc_loop set -loop 1 -channel A -maxheater 25W -resist 25Ohm
}

makeCCU4 none
